.profile {
  margin-left: 360px;
  padding-top: 2rem;
}

.head {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: white;
  margin-bottom: 1rem;
}
.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-right: 100px;
}

.wrapper a {
  text-decoration: none;
  color: #625bad;
}
.contents {
  background: #f1f4fa;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  width: 40vw;
}
.edit {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 2rem;
  margin-top: 1rem;
}

.firstname {
  margin-left: 2rem;
  font-size: 18px;
  font-weight: bold;
  color: #342d50;
}
